from utils import *
from .Base.Item import Item
from Narsese import Budget

class Concept(Item):
    def __init__(self, budget_m: Budget=None, budget_c: Budget=None) -> None:
        Item().__init__(budget_m, budget_c)
        pass
    
    @virtual
    def activate(self):
        pass